package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * 휴면회원 로그인 시도시 발생하는 예외
 * 
 * @author gagamel
 * @since 2020. 9. 11
 */
@SuppressWarnings("serial")
public class TsfDormantAccountException extends AuthenticationException {

	public TsfDormantAccountException(String msg) {
		super(msg);
	}

	public TsfDormantAccountException(String msg, Throwable t) {
		super(msg, t);
	}

}
